[Rubygems-developers] status of zlib buferror on windows?

Chad Woolley thewoolleyman at gmail.com
Fri Dec 12 18:35:50 EST 2008


Ruby 1.8.6 (2007-03-13 patchlevel 0) [i386-mswin32]

On Fri, Dec 12, 2008 at 4:19 PM, Luis Lavena <luislavena at gmail.com> wrote:
> On Fri, Dec 12, 2008 at 2:00 PM, Chad Woolley <thewoolleyman at gmail.com> wrote:
>> This issue still exists:
>>
>> http://rubyforge.org/tracker/?func=detail&group_id=126&aid=22108&atid=575
>>
>> Note, it does NOT occur with RubyGems 1.0.1...
>>
>> It prevents installation and remote listing of gems in many cases.
>
> Can you provide more information about the environment?
>
> gem env on the version is happening.
>
> This most of the times is a problem of the ruby installation and not
> RubyGems itself.
>
> --
> Luis Lavena
> AREA 17
> -
> Perfection in design is achieved not when there is nothing more to add,
> but rather when there is nothing more to take away.
> Antoine de Saint-Exupéry
> _______________________________________________
> Rubygems-developers mailing list
> Rubygems-developers at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rubygems-developers


More information about the Rubygems-developers mailing list